BEGIN ~LHVIL4A~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO 1
END

IF ~~ THEN BEGIN 1
  SAY @2
  IF ~~ THEN REPLY @3 DO ~GiveItemCreate("SW1H54A",Player1,1,1,1)
GiveItemCreate("SLNG05",Player1,1,1,1)~ GOTO 2
END

IF ~~ THEN BEGIN 2
  SAY @4
  IF ~~ THEN REPLY @0 DO ~EscapeArea()~ EXIT
END
